C      Programmer: Bryan Rogoff

C      Course: CS 430

C      Date Due: September 12, 2007

C      Language: FORTRAN

C      Compiler used: FORCE2.08

C      Source Filename: PA2a.f

C      Executable Filename (if any) or None: PA2a.exe

C      Professor: Elizabeth Adams



C      Description of the program's PURPOSE: To translate a base 10 integer
C      into base 2.

C      Description of program's required INPUT:
C      Any positive base 10 number up to 32767

C      Description of program's expected OUTPUT:
C      "The base 10 value of the input is: xxxxx"
C      "The base 2 value of the input is: xxxxxxxxxx"

C      Descriptions of any MODIFICATIONS made in debugging the program:


C      General COMMENTS about the PROGRAM:

C      General COMMENTS explaining the syntax or features of the LANGUAGE:

        WRITE(6,11)
  11    FORMAT(1X, "Please enter a base 10 number")
        READ(5,12) I
  12    FORMAT(I5)
        WRITE(6,13) I
  13    FORMAT(1X, "The base 10 value of the input is: ", I5)
        STOP
        END
